FMT(1)

NAME
fmt - simple optimal text formatter

SYNOPSIS
fmt [-DIGITS] [OPTION]... [FILE]...

DESCRIPTION

Reformat each paragraph in the FILE(s), writing to standard output. If no FILE or if FILE is `-', read standard input.

Mandatory arguments to long options are mandatory for short options too.

-c, --crown-margin
    preserve indentation of first two lines

-p, --prefix=STRING
    reformat only lines beginning with STRING, reattaching the prefix to reformatted lines

-s, --split-only
    split long lines, but do not refill

-t, --tagged-paragraph
    indentation of first line different from second

-u, --uniform-spacing
    one space between words, two after sentences

-w, --width=WIDTH
    maximum line width (default of 75 columns)

--help
    display this help and exit

--version
    output version information and exit

With no FILE, or when FILE is -, read standard input.

AUTHOR
Written by Ross Paterson.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2006 Free Software Foundation, Inc.
This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for fmt is maintained as a Texinfo manual. If the info and fmt programs are properly installed at your site, the command

    info fmt

should give you access to the complete manual.